<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sun-web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Sun ONE Application Server 7.0 Servlet 2.3//EN" "http://www.sun.com/software/sunone/appserver/dtds/sun-web-app_2_3-0.dtd">
<sun-web-app>
   <session-config>
     <session-manager persistence-type="memory">
	<manager-properties/>
	<store-properties/>
     </session-manager>
     <session-properties/>
     <cookie-properties/>
   </session-config>
   <ejb-ref>
     <ejb-ref-name>ejb/OrderSes</ejb-ref-name>
     <jndi-name>ejb/OrderSes</jndi-name>
   </ejb-ref>
   <ejb-ref>
     <ejb-ref-name>ejb/CustomerSes</ejb-ref-name>
     <jndi-name>ejb/CustomerSes</jndi-name>
   </ejb-ref>
   <ejb-ref>
     <ejb-ref-name>ejb/ItemBrowserSes</ejb-ref-name>
     <jndi-name>ejb/ItemBrowserSes</jndi-name>
   </ejb-ref>
   <ejb-ref>
     <ejb-ref-name>ejb/LargeOrderSes</ejb-ref-name>
     <jndi-name>ejb/LargeOrderSes</jndi-name>
   </ejb-ref>
   <ejb-ref>
     <ejb-ref-name>ejb/WorkOrderSes</ejb-ref-name>
     <jndi-name>ejb/WorkOrderSes</jndi-name>
   </ejb-ref>
   <ejb-ref>
     <ejb-ref-name>ejb/OrderAuditSes</ejb-ref-name>
     <jndi-name>ejb/OrderAuditSes</jndi-name>
   </ejb-ref>
   <cache max-entries="4096" timeout-in-seconds="30" enabled="false">
      <default-helper/>
  </cache>
    <class-loader delegate="true"/>
   <jsp-config>
    <property value="false" name="development"/>
    <property value="true" name="classdebuginfo">
      <description>Enable debug info compilation in the generated servlet class</description>
    </property>
    <property value="true" name="mappedfile">
      <description>Maintain a one-to-one correspondence between static content and the generated servlet class' java code</description>
    </property>
  </jsp-config>
</sun-web-app>
